---
page_source: https://docs.juspay.io/payout-sea/docs/integration/order-create
page_title: Order Create
---

## API Version: default


# Order Create 



API is used to create a payout request with Juspay for account + IFSC, UPI,  Tokenized Card (Juspay as token requestor), Wallet, and Beneficiary ID based payouts## Endpoints:
- Production: https://api.juspay.in/payout/merchant/v1/orders

## Request Type: 
POST

## Authorization:

#### Basic Auth:
Consists of two parts.

* Username: API Key obtained from Juspay dashboard
* Password: Empty string
- Value:  Example:- Basic MUQ2QUxxxxxxxxxxxxU5QTIxQzNFNTQwNkFDMEZCOg==
- Tags: String, Mandatory
## Headers:

#### x-merchantid:
Pass merchant-id provided by Juspay
- Tags: string
## Sample Code Snippets:
### Sample Request:

#### Account IFSC Code Snippet:

```account ifsc
curl --location 'https://sandbox.juspay.in/payout/merchant/v1/orders' \
--header 'Content-Type: application/json' \
--header 'x-merchantid: <merchant id>' \
--header 'Authorization: Basic (b64 encoded API key)' \
--data-raw '{
    "orderId": "1703593449",
    "fulfillments": [
        {
            "preferredMethodList": ["DUMMY_IMPS"],
            "amount": 1,
            "beneficiaryDetails": {
                "details": {
                    "name": "Aditya Kadrolkar",
                    "account": "026291800001191",
                    "ifsc" : "YESB0000262"
                },
                "type": "ACCOUNT_IFSC"
            },
               "udf1" : "String1"
            ,  "udf2" : "String2"
            ,  "udf3" : "String3"
            ,  "udf4" : "String4"
            ,  "udf5" : "String5"
            ,
            "additionalInfo": {
                "remark":"Payout Transaction"
            }
        }
    ],
    "amount": 1,
    "customerId": "cth_59Yibs1JauYP6WJP",
    "customerPhone": "9999999999",
    "customerEmail": "test@gmail.com",
    "type": "FULFILL_ONLY",
    "udf1":"udf1",
    "udf2":"udf2",
    "udf3":"udf3",
    "udf4":"udf4",
    "udf5":"udf5"
}'

```

#### UPI Code Snippet:

```upi
curl --location 'https://sandbox.juspay.in/payout/merchant/v1/orders' \
--header 'Content-Type: application/json' \
--header 'x-merchantid: <merchant id>' \
--header 'Authorization: Basic Basic (b64 encoded API key)' \
--data-raw '{
    "orderId": "1703597744",
    "fulfillments": [
        {
            "preferredMethodList": ["DUMMY_UPI"],
            "amount": 1,
            "beneficiaryDetails": {
                "details": {
                    "name": "Aditya Kadrolkar", 
                    "vpa": "test@upi",
                    "mobileNo": "9999999999"
                },
                "type": "UPI_ID"
            },
               "udf1" : "String1"
            ,  "udf2" : "String2"
            ,  "udf3" : "String3"
            ,  "udf4" : "String4"
            ,  "udf5" : "String5"
            ,
            "additionalInfo": {
                "remark":"Payout Transaction"
            }
        }
    ],
    "amount": 1,
    "customerId": "cth_59Yibs1JauYP6WJP",
    "customerPhone": "9999999999",
    "customerEmail": "test@gmail.com",
    "type": "FULFILL_ONLY",
    "udf1":"udf1",
    "udf2":"udf2",
    "udf3":"udf3",
    "udf4":"udf4",
    "udf5":"udf5"
}'

```

#### Bene ID Code Snippet:

```bene id
curl --location 'https://sandbox.juspay.in/payout/merchant/v1/orders' \
--header 'Content-Type: application/json' \
--header 'x-merchantid: <merchant id>' \
--header 'Authorization: Basic (b64 encoded API key)' \
--data-raw '{
    "orderId": "1703659780",
    "fulfillments": [
        {
            "preferredMethodList": ["DUMMY_IMPS"],
            "amount": 1,
            "beneficiaryDetails": {
                "details": {
                    "name": "Aditya Kadrolkar",
                    "id": "33917851140"
                },
                "type": "BENE_ID"
            },
               "udf1" : "String1"
            ,  "udf2" : "String2"
            ,  "udf3" : "String3"
            ,  "udf4" : "String4"
            ,  "udf5" : "String5"
            ,
            "additionalInfo": {
                "remark":"Payout Transaction"
            }
        }
    ],
    "amount": 1,
    "customerId": "cth_59Yibs1JauYP6WJP",
    "customerPhone": "9999999999",
    "customerEmail": "test@gmail.com",
    "type": "FULFILL_ONLY",
    "udf1":"udf1",
    "udf2":"udf2",
    "udf3":"udf3",
    "udf4":"udf4",
    "udf5":"udf5"
}'

```

#### Card Code Snippet:

```card
curl --location 'https://sandbox.juspay.in/payout/merchant/v1/orders' \
--header 'Content-Type: application/json' \
--header 'x-merchantid: <merchant id>' \
--header 'Authorization: Basic (b64 encoded API key) ' \
--data-raw '{
    "orderId": "1703659799",
    "fulfillments": [
        {
            "preferredMethodList": ["DUMMY_MASTERSEND"],
            "amount": 1,
            "beneficiaryDetails": {
                "details": {
                    "name": "Aditya Kadrolkar",
                    "cardType": "CREDIT",
                    "cardReference": "01f77f3378096bc94b7061315c556980",
                    "brand": "MASTERCARD",
                    "bankCode": "607152"
                },
                "type": "CARD"
            },
               "udf1" : "String1"
            ,  "udf2" : "String2"
            ,  "udf3" : "String3"
            ,  "udf4" : "String4"
            ,  "udf5" : "String5"
            ,
            "additionalInfo": {
                "remark":"Payout Transaction"
            }
        }
    ],
    "amount": 1,
    "customerId": "cth_59Yibs1JauYP6WJP",
    "customerPhone": "9999999999",
    "customerEmail": "test@gmail.com",
    "type": "FULFILL_ONLY",
    "udf1":"udf1",
    "udf2":"udf2",
    "udf3":"udf3",
    "udf4":"udf4",
    "udf5":"udf5"
}'

```

#### Wallet Code Snippet:

```wallet
curl --location 'https://sandbox.juspay.in/payout/merchant/v1/orders' \
--header 'Content-Type: application/json' \
--header 'x-merchantid: <merchant id>' \
--header 'Authorization: Basic (b64 encoded API key)' \
--data-raw '{
    "orderId": "1703665523",
    "fulfillments": [
        {
            "preferredMethodList": [],
            "amount": 1,
            "beneficiaryDetails": {
                "details": {
                    "name": "Aditya Kadrolkar",
                    "brand": "PAYTM",
                    "walletIdentifier" : "9999999999"
                },
                "type": "WALLET"
            },
               "udf1" : "String1"
            ,  "udf2" : "String2"
            ,  "udf3" : "String3"
            ,  "udf4" : "String4"
            ,  "udf5" : "String5"
            ,
            "additionalInfo": {
                "remark":"Payout Transaction"
            }
        }
    ],
    "amount": 1,
    "customerId": "cth_59Yibs1JauYP6WJP",
    "customerPhone": "9999999999",
    "customerEmail": "test@gmail.com",
    "type": "FULFILL_ONLY",
    "udf1":"udf1",
    "udf2":"udf2",
    "udf3":"udf3",
    "udf4":"udf4",
    "udf5":"udf5"
}'

```

#### Payout Link Code Snippet:

```payout link
curl --location 'https://sandbox.juspay.in/payout/merchant/v1/orders' \
--header 'Content-Type: application/json' \
--header 'x-merchantid: <merchant id>' \
--header 'x-routing-id: customer_1122'\
--header 'Authorization: Basic (b64 encoded API key)' \
--data-raw '{
    "orderId": "1716370593",
    "fulfillments": [
        {
            "amount": 9.00,
            "beneficiaryDetails": {
                "details": {
                    "name": "Test Name",
                    "mobileNo" : "8408099821"
                },
                "type": "PAYOUT_LINK"
            }

        }
    ],
    "amount": 9.00,
    "customerId": "cth_aC7pPDuatTkYsXHr",
    "customerPhone": "8408099821",
    "customerEmail": "test@gmail.com",
    "type": "FULFILL_ONLY"
}'

```

### Sample Response:

#### Account IFSC:
```json
{
    "udf5": "udf5",
    "udf4": "udf4",
    "udf3": "udf3",
    "udf2": "udf2",
    "udf1": "udf1",
    "type": "FULFILL_ONLY",
    "status": "READY_FOR_FULFILLMENT",
    "payments": [],
    "orderId": "1703593449",
    "fulfillments": [
        {
            "updatedBy": "DEFAULT",
            "updatedAt": "2023-12-26T12:24:08Z",
            "udf5": "String5",
            "udf4": "String4",
            "udf3": "String3",
            "udf2": "String2",
            "udf1": "String1",
            "type": "ORDER",
            "statusUpdatedAt": "2023-12-26T12:24:08Z",
            "status": "CREATED",
            "preferredMethodList": [
                "DUMMY_IMPS"
            ],
            "id": "25cbcf3454a445789309dc0b54e681-f1",
            "fulfillmentMethodList": [],
            "createdAt": "2023-12-26T12:24:08Z",
            "beneficiaryDetails": {
                "details": {
                    "name": "Aditya Kadrolkar",
                    "ifsc": "YESB0000262",
                    "account": "026291800001191"
                },
                "type": "ACCOUNT_IFSC"
            },
            "amount": 1,
            "additionalInfo": {
                "remark": "Payout Transaction"
            }
        }
    ],
    "customerId": "cth_59Yibs1JauYP6WJP",
    "amount": 1
}

```

#### UPI:
```json
{
    "udf5": "udf5",
    "udf4": "udf4",
    "udf3": "udf3",
    "udf2": "udf2",
    "udf1": "udf1",
    "type": "FULFILL_ONLY",
    "status": "READY_FOR_FULFILLMENT",
    "payments": [],
    "orderId": "1703597744",
    "fulfillments": [
        {
            "updatedBy": "DEFAULT",
            "updatedAt": "2023-12-26T13:35:44Z",
            "udf5": "String5",
            "udf4": "String4",
            "udf3": "String3",
            "udf2": "String2",
            "udf1": "String1",
            "type": "ORDER",
            "statusUpdatedAt": "2023-12-26T13:35:44Z",
            "status": "CREATED",
            "preferredMethodList": [
                "DUMMY_UPI"
            ],
            "id": "d6dc5c6c78c42b8805022a4812ec1b-f1",
            "fulfillmentMethodList": [],
            "createdAt": "2023-12-26T13:35:44Z",
            "beneficiaryDetails": {
                "details": {
                    "vpa": "test@upi",
                    "name": "Aditya Kadrolkar"
                },
                "type": "UPI_ID"
            },
            "amount": 1,
            "additionalInfo": {
                "remark": "Payout Transaction"
            }
        }
    ],
    "customerId": "cth_59Yibs1JauYP6WJP",
    "amount": 1
}

```

#### Bene ID:
```json
{
    "udf5": "udf5",
    "udf4": "udf4",
    "udf3": "udf3",
    "udf2": "udf2",
    "udf1": "udf1",
    "type": "FULFILL_ONLY",
    "status": "READY_FOR_FULFILLMENT",
    "payments": [],
    "orderId": "1703659780",
    "fulfillments": [
        {
            "updatedBy": "DEFAULT",
            "updatedAt": "2023-12-27T08:04:08Z",
            "udf5": "String5",
            "udf4": "String4",
            "udf3": "String3",
            "udf2": "String2",
            "udf1": "String1",
            "type": "ORDER",
            "statusUpdatedAt": "2023-12-27T08:04:08Z",
            "status": "CREATED",
            "preferredMethodList": [
                "DUMMY_IMPS"
            ],
            "id": "631ad42b1914d17ae4c51f1feeff9a-f1",
            "fulfillmentMethodList": [],
            "createdAt": "2023-12-27T08:04:08Z",
            "beneficiaryDetails": {
                "details": {
                    "name": "Aditya Kadrolkar",
                    "id": "33917851140"
                },
                "type": "BENE_ID"
            },
            "amount": 1,
            "additionalInfo": {
                "remark": "Payout Transaction"
            }
        }
    ],
    "customerId": "cth_59Yibs1JauYP6WJP",
    "amount": 1
}

```

#### Card:
```json
{
    "udf5": "udf5",
    "udf4": "udf4",
    "udf3": "udf3",
    "udf2": "udf2",
    "udf1": "udf1",
    "type": "FULFILL_ONLY",
    "status": "READY_FOR_FULFILLMENT",
    "payments": [],
    "orderId": "1703659799",
    "fulfillments": [
        {
            "updatedBy": "DEFAULT",
            "updatedAt": "2023-12-27T07:08:15Z",
            "udf5": "String5",
            "udf4": "String4",
            "udf3": "String3",
            "udf2": "String2",
            "udf1": "String1",
            "type": "ORDER",
            "statusUpdatedAt": "2023-12-27T07:08:15Z",
            "status": "CREATED",
            "preferredMethodList": [
                "DUMMY_MASTERSEND"
            ],
            "id": "f83819eb0d1452abfd3e76b3f6e277-f1",
            "fulfillmentMethodList": [],
            "createdAt": "2023-12-27T07:08:15Z",
            "beneficiaryDetails": {
                "details": {
                    "name": "Aditya Kadrolkar",
                    "cardType": "CREDIT",
                    "cardReference": "01f77f3378096bc94b7061315c556980",
                    "brand": "MASTERCARD",
                    "bankCode": "607152"
                },
                "type": "CARD"
            },
            "amount": 1,
            "additionalInfo": {
                "remark": "Payout Transaction"
            }
        }
    ],
    "customerId": "cth_59Yibs1JauYP6WJP",
    "amount": 1
}

```

#### Wallet:
```json
{
    "udf5": "udf5",
    "udf4": "udf4",
    "udf3": "udf3",
    "udf2": "udf2",
    "udf1": "udf1",
    "type": "FULFILL_ONLY",
    "status": "READY_FOR_FULFILLMENT",
    "payments": [],
    "orderId": "1703665523",
    "fulfillments": [
        {
            "updatedBy": "DEFAULT",
            "updatedAt": "2023-12-27T08:25:23Z",
            "udf5": "String5",
            "udf4": "String4",
            "udf3": "String3",
            "udf2": "String2",
            "udf1": "String1",
            "type": "ORDER",
            "statusUpdatedAt": "2023-12-27T08:25:23Z",
            "status": "CREATED",
            "preferredMethodList": [],
            "id": "a45e48746eb4c85ba2c29b464e302a-f1",
            "fulfillmentMethodList": [],
            "createdAt": "2023-12-27T08:25:23Z",
            "beneficiaryDetails": {
                "details": {
                    "walletIdentifier": "9999999999",
                    "brand": "PAYTM"
                },
                "type": "WALLET"
            },
            "amount": 1,
            "additionalInfo": {
                "remark": "Payout Transaction"
            }
        }
    ],
    "customerId": "cth_59Yibs1JauYP6WJP",
    "amount": 1
}

```

#### Payout Link:
```json
{
    "updatedAt": "2024-05-21T10:41:28Z",
    "type": "FULFILL_ONLY",
    "status": "FULFILLMENTS_SCHEDULED",
    "orderId": "lCWwQVEtjC3sIKZU",
    "fulfillments": [
        {
            "updatedBy": "DEFAULT",
            "updatedAt": "2024-05-21T10:41:28Z",
            "type": "ORDER",
            "transactions": [],
            "statusUpdatedAt": "2024-05-21T10:41:28Z",
            "status": "PENDING",
            "readyForSubmit": true,
            "merchantCustomerId": "cth_aC7pPDuatTkYsXHr",
            "id": "9c01a866d374bf684991328c7b36f9-f1",
            "fulfillmentMethodList": [],
            "createdAt": "2024-05-21T10:41:28Z",
            "beneficiaryDetails": {
                "details": {
                    "payoutLink": "https://integ-expresscheckout-api.juspay.in/credit/staging/c/aK7iwT",
                    "name": "Test Name",
                    "mobileNo": "8408099821"
                },
                "type": "PAYOUT_LINK"
            },
            "amount": 9
        }
    ],
    "customerId": "cth_aC7pPDuatTkYsXHr",
    "createdAt": "2024-05-21T10:41:28Z",
    "amount": 9
}

```

## Body Parameters:
### Parameters:

#### orderId:
- Description: Unique Reference for the order. This will be the ID for any subsequent communications. 

Min length = 4, Max length = 64 

orderId can contain alphanumeric values. It can also contain special characters _ , - and @
- Tags: string, Mandatory

#### amount:
- Description: Total order amount
- Tags: Double, Mandatory

#### customerId:
- Description: Unique ID for the customer generated by the merchant. 

Max length = 64 

For CARD payouts, please provide same customer ID used while adding / tokenizing card. 

For BENE ID payouts please use same customer ID passed while creating / validating beneficiary.
- Tags: string, Mandatory

#### customerPhone:
- Description: Customer mobile number - you may pass a dummy value in case this information is not available at your end
- Tags: string, Mandatory

#### customerEmail:
- Description: Customer email address - you may pass a dummy value in case this information is not available at your end
- Tags: string, Mandatory

#### type:
- Description: Pass FULFILL_ONLY for payout order creation
- Tags: string, Mandatory

#### fulfillments:
- Description: fulfilment related details
- Value:
  - **PreferredMethodList**:
    - Description: This will define the list of methods to be used for fulfillments for instance - [“DUMMY_IMPS”]
      
      preferredMethodList carries a higher priority than distribution logic set on Juspay dashboard. This is an optional param and should be used only in case of unique routing requirements
    - Tags: array
  - **Amount**:
    - Description: Amount to be processed for the particular fulfillment. Sum of all the fulfilment amount should be equal to order amount,
    - Tags: Double, Mandatory
  - **BeneficiaryDetails**:
    - Value:
      - **Type**:
        - Description: Pass “CARD” / “UPI_ID” / “ACCOUNT_IFSC” / "WALLET" / "BENE_ID" / “PAYOUT_LINK“ based on required method. CARD for card transfer on tokenized cards where Juspay is the token requester, UPI_ID for transfer to vpa, and ACCOUNT_IFSC for transfer to bank account, WALLET for transfer to Paytm Wallet, BENE_ID for transfer to beneficiary already created / validated with Juspay, PAYOUT_LINK for creating a payout link.
        - Tags: String, Mandatory
      - **Details**:
        - Value:
          - **Name**:
            - Description: Name of beneficiary
            - Tags: String
          - **Account**:
            - Description: Account of beneficiary. Required for payout of type ACCOUNT_IFSC
            - Tags: String
          - **Ifsc**:
            - Description: IFSC of beneficiary. Required for payout of type ACCOUNT_IFSC
            - Tags: String
          - **CardReference**:
            - Description: CardReference to the card details stored in Juspay Card Vault. Required for payout type CARD
            - Tags: String
          - **BankCode**:
            - Description: IIN of the card issuer - a list of bankCode & bankNames is provided. Required for payout type CARD
            - Tags: String
          - **Brand**:
            - Description: Card brand - VISA / MASTERCARD / AMEX etc. Required for payout type CARD 
              
              Wallet brand - PAYTM. Required for payout type WALLET
            - Tags: String
          - **CardType**:
            - Description: CREDIT / DEBIT. Required for payout type CARD
            - Tags: String
          - **Vpa**:
            - Description: UPI id of beneficiary. Required for payout type UPI_ID
            - Tags: String
          - **WalletIdentifier**:
            - Description: Number with which user has registered Paytm Wallet.
            - Tags: String
          - **Id**:
            - Description: Beneficiary ID passed in the request while creating / validating beneficiary. Required for payout type BENE_ID
            - Tags: String
          - **MobileNo**:
            - Description: Required for payout type UPI_ID / PAYOUT_LINK. UPI_ID : Mobile number on which payout should be attempted. Juspay will fetch the primary vpa linked to the mobile number and attempt UPI Payout. PAYOUT_LINK : Payout link will be sent to the provided mobile number.
            - Tags: String
        - Tags: Object
    - Tags: object
  - **Udf1-5**:
    - Description: Fulfillment level user defined fields. These fields can be used for analytics and routing of fulfillment of the order
    - Tags: String
  - **AdditionalInfo**:
    - Value:
      - **Remark**:
        - Description: The parameter will be passed as narration to the downstream gateways (if supported)
        - Tags: String
      - **UseThisAsTR**:
        - Description: Merchants can use this field to pass custom transaction reference for the attempt
        - Tags: String
      - **ScheduleTime**:
        - Description: Time at which fulfillment should be attempted by Juspay
        - Tags: String
      - **AttemptThreshold**:
        - Description: Merchants can use this field to set custom attempt threshold for an order
        - Tags: Integer
      - **IsRetriable**:
        - Description: Merchants can pass true / false depending upon whether order should be retried on technical failure. Applicable only for PLAIN_CARD
        - Tags: Boolean
      - **WebhookDetails**:
        - Description: Merchants can provide dynamic webhook URL for the order if required
        - Value:
          - **Url**:
            - Description: https URL corresponding to webhook endpoint to which webhook events should be triggered for this order
            - Tags: String
          - **Username / password**:
            - Description: Input values of username and password in corresponding fields. Base 64 encoded value of username:password will be sent as Authorization for webhook
            - Tags: String
          - **CustomHeader**:
            - Description: Merchant can pass custom header if required for webhook to be triggered
            - Tags: String
        - Tags: Object
      - **OriginalTxnRef**:
        - Description: Transaction Reference pointing to original transaction for refund payout. Applicable only for Visa Direct / Mastercard Send rails
        - Tags: String
      - **SenderName**:
        - Description: Name of sender paying the credit card bill. Applicable only for Visa Direct / Mastercard Send rails for Credit Card Bill Payments
        - Tags: String
    - Tags: Object
- Tags: object

#### udf1-5:
- Description: Order level user defined field. Field can be used for analytics.
- Tags: string
## API Responses:
### 200:

#### 200 : Payout Response:
- Value:
  - **Type**:
    - Description: Payout type passed in order create request
    - Value: FULFILL_ONLY
    - Tags: String
  - **Status**:
    - Description: Relays the current status of order created at Juspay end
    - Value: READY_FOR_FULFILLMENT
    - Tags: String
  - **Orderid**:
    - Description: orderId passed during order creation
    - Value: 1703593449
    - Tags: String
  - **Fullfilments**:
    - Value:
      - **Amount**:
        - Description: Amount passed in the fulfillment block
        - Value: 1.0
        - Tags: String
      - **UpdatedBy**:
        - Description: Medium via which payout status was updated. Will be DEFAULT in response of create order
        - Value: DEFAULT
        - Tags: String
      - **UpdatedAt**:
        - Description: Timestamp at which fulfillment payload was last updated at Juspay end
        - Value: 2023-12-23T16:54:27Z
        - Tags: String
      - **Udf1-5**:
        - Description: Fulfillment level user defined fields passed in order creation request
        - Tags: String
      - **Status**:
        - Description: Relays the current status of fulfillment created at Juspay end
        - Value: CREATED
        - Tags: String
      - **PreferredMethodList**:
        - Description: Array passed during order create for preferredMethodList
        - Value: DUMMY_IMPS
        - Tags: Array of Strings
      - **Id**:
        - Description: Fulfilment ID created by Juspay for fulfillment payload received in order create request
        - Value: 25cbcf3454a445789309dc0b54e681-f1
        - Tags: String
      - **StatusUpdatedAt**:
        - Description: Timestamp at which status of fulfillment was updated at Juspay end
        - Value: 2023-12-26T12:24:08Z
        - Tags: String
      - **BeneficiaryDetails**:
        - Description: Beneficiary details provided in order create by merchant
        - Tags: Object
      - **Type**:
        - Description: Payout type initiated by merchant
        - Value: ACCOUNT_IFSC | UPI_ID | CARD | BENE_ID | WALLET
        - Tags: String
      - **AdditionalInfo**:
        - Description: Additional Information sent by merchant in create order request
        - Tags: Object
    - Tags: Array
  - **CustomerId**:
    - Description: Customer ID passed during order creation
    - Value: cth_59Yibs1JauYP6WJP
    - Tags: String
  - **Amount**:
    - Description: Amount passed for the order
    - Value: 1.0
    - Tags: String
  - **Udf1-5**:
    - Description: Order level udfs passed in order create request
    - Tags: String
- Tags: Object
### 400:

#### error:
- Description: Boolean reflecting error in request of create order API
- Value:  true
- Tags: Boolean

#### errorCode:
- Description: Error code provided by Juspay
- Value:  E01
- Tags: String

#### errorMessage:
- Description: Error message provided by Juspay. Share this message with Juspay POC for debugging
- Value: Amount0.0 cannot be less than 1.0Amount0.0 cannot be less than 1.0
- Tags: String

#### userMessage:
- Description: Error message that will be shown on dashboard / analytics
- Tags: String
### 401:

#### error:
- Description: Boolean reflecting error in request of create order API
- Value:  true
- Tags: String

#### errorCode:
- Description: Error code provided by Juspay
- Value:  E02
- Tags: String

#### errorMessage:
- Description: Error message provided by Juspay. Share this message with Juspay POC for debugging
- Value:  Invalid API key passed in request.
- Tags: String

#### userMessage:
- Description: Error message that will be shown on dashboard / analytics
- Value:  Invalid API Key
- Tags: String, Mandatory
